keep invalid layers

2015-11-06 04:21 AM - Gavin Fleming

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21800

Description

If I can't load a layer on opening a project, for example if a database is unavailable, I would like the layer to remain in the project (or at

least have the option to keep it or lose it), even if it's temporarily unusable. Then, the next time I open the project and the data source is

available, the layer is there and I haven't lost any properties.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
